com.h3c.util.snmp.constants

## Interface PBridgeMib

-     public interface PBridgeMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_dot1dBase` dot1dBase : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1)
    `static String` | `OID_dot1dBase_0` dot1dBase.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).0
    `static String` | `OID_dot1dBasePort` dot1dBasePort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePort(1)
    `static String` | `OID_dot1dBasePort_0` dot1dBasePort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePort(1).0
    `static String` | `OID_dot1dBasePortEntry` dot1dBasePortEntry : Dot1dBasePortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1)
    `static String` | `OID_dot1dBasePortEntry_0` dot1dBasePortEntry.0 : Dot1dBasePortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).0
    `static String` | `OID_dot1dBasePortTable` dot1dBasePortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4)
    `static String` | `OID_dot1dBasePortTable_0` dot1dBasePortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).0
    `static String` | `OID_dot1dBridge` dot1dBridge : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17)
    `static String` | `OID_dot1dBridge_0` dot1dBridge.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).0
    `static String` | `OID_dot1dDeviceCapabilities` dot1dDeviceCapabilities : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dDeviceCapabilities(1)
    `static String` | `OID_dot1dDeviceCapabilities_0` dot1dDeviceCapabilities.0 : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dDeviceCapabilities(1).0
    `static String` | `OID_dot1dExtBase` dot1dExtBase : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1)
    `static String` | `OID_dot1dExtBase_0` dot1dExtBase.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).0
    `static String` | `OID_dot1dGarp` dot1dGarp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3)
    `static String` | `OID_dot1dGarp_0` dot1dGarp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).0
    `static String` | `OID_dot1dGmrp` dot1dGmrp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4)
    `static String` | `OID_dot1dGmrp_0` dot1dGmrp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).0
    `static String` | `OID_dot1dGmrpStatus` dot1dGmrpStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dGmrpStatus(3)
    `static String` | `OID_dot1dGmrpStatus_0` dot1dGmrpStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dGmrpStatus(3).0
    `static String` | `OID_dot1dPortCapabilities` dot1dPortCapabilities : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dPortCapabilitiesTable(4).dot1dPortCapabilitiesEntry(1).dot1dPortCapabilities(1)
    `static String` | `OID_dot1dPortCapabilities_0` dot1dPortCapabilities.0 : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dPortCapabilitiesTable(4).dot1dPortCapabilitiesEntry(1).dot1dPortCapabilities(1).0
    `static String` | `OID_dot1dPortCapabilitiesEntry` dot1dPortCapabilitiesEntry : Dot1dPortCapabilitiesEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dPortCapabilitiesTable(4).dot1dPortCapabilitiesEntry(1)
    `static String` | `OID_dot1dPortCapabilitiesEntry_0` dot1dPortCapabilitiesEntry.0 : Dot1dPortCapabilitiesEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dPortCapabilitiesTable(4).dot1dPortCapabilitiesEntry(1).0
    `static String` | `OID_dot1dPortCapabilitiesTable` dot1dPortCapabilitiesTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dPortCapabilitiesTable(4)
    `static String` | `OID_dot1dPortCapabilitiesTable_0` dot1dPortCapabilitiesTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dPortCapabilitiesTable(4).0
    `static String` | `OID_dot1dPortDefaultUserPriority` dot1dPortDefaultUserPriority : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1).dot1dPortPriorityEntry(1).dot1dPortDefaultUserPriority(1)
    `static String` | `OID_dot1dPortDefaultUserPriority_0` dot1dPortDefaultUserPriority.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1).dot1dPortPriorityEntry(1).dot1dPortDefaultUserPriority(1).0
    `static String` | `OID_dot1dPortGarpEntry` dot1dPortGarpEntry : Dot1dPortGarpEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1)
    `static String` | `OID_dot1dPortGarpEntry_0` dot1dPortGarpEntry.0 : Dot1dPortGarpEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1).0
    `static String` | `OID_dot1dPortGarpJoinTime` dot1dPortGarpJoinTime : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1).dot1dPortGarpJoinTime(1)
    `static String` | `OID_dot1dPortGarpJoinTime_0` dot1dPortGarpJoinTime.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1).dot1dPortGarpJoinTime(1).0
    `static String` | `OID_dot1dPortGarpLeaveAllTime` dot1dPortGarpLeaveAllTime : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1).dot1dPortGarpLeaveAllTime(3)
    `static String` | `OID_dot1dPortGarpLeaveAllTime_0` dot1dPortGarpLeaveAllTime.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1).dot1dPortGarpLeaveAllTime(3).0
    `static String` | `OID_dot1dPortGarpLeaveTime` dot1dPortGarpLeaveTime : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1).dot1dPortGarpLeaveTime(2)
    `static String` | `OID_dot1dPortGarpLeaveTime_0` dot1dPortGarpLeaveTime.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1).dot1dPortGarpLeaveTime(2).0
    `static String` | `OID_dot1dPortGarpTable` dot1dPortGarpTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1)
    `static String` | `OID_dot1dPortGarpTable_0` dot1dPortGarpTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).0
    `static String` | `OID_dot1dPortGmrpEntry` dot1dPortGmrpEntry : Dot1dPortGmrpEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1)
    `static String` | `OID_dot1dPortGmrpEntry_0` dot1dPortGmrpEntry.0 : Dot1dPortGmrpEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1).0
    `static String` | `OID_dot1dPortGmrpFailedRegistrations` dot1dPortGmrpFailedRegistrations : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1).dot1dPortGmrpFailedRegistrations(2)
    `static String` | `OID_dot1dPortGmrpFailedRegistrations_0` dot1dPortGmrpFailedRegistrations.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1).dot1dPortGmrpFailedRegistrations(2).0
    `static String` | `OID_dot1dPortGmrpLastPduOrigin` dot1dPortGmrpLastPduOrigin : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1).dot1dPortGmrpLastPduOrigin(3)
    `static String` | `OID_dot1dPortGmrpLastPduOrigin_0` dot1dPortGmrpLastPduOrigin.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1).dot1dPortGmrpLastPduOrigin(3).0
    `static String` | `OID_dot1dPortGmrpStatus` dot1dPortGmrpStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1).dot1dPortGmrpStatus(1)
    `static String` | `OID_dot1dPortGmrpStatus_0` dot1dPortGmrpStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1).dot1dPortGmrpStatus(1).0
    `static String` | `OID_dot1dPortGmrpTable` dot1dPortGmrpTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1)
    `static String` | `OID_dot1dPortGmrpTable_0` dot1dPortGmrpTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).0
    `static String` | `OID_dot1dPortNumTrafficClasses` dot1dPortNumTrafficClasses : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1).dot1dPortPriorityEntry(1).dot1dPortNumTrafficClasses(2)
    `static String` | `OID_dot1dPortNumTrafficClasses_0` dot1dPortNumTrafficClasses.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1).dot1dPortPriorityEntry(1).dot1dPortNumTrafficClasses(2).0
    `static String` | `OID_dot1dPortOutboundAccessPriority` dot1dPortOutboundAccessPriority : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortOutboundAccessPriorityTable(4).dot1dPortOutboundAccessPriorityEntry(1).dot1dPortOutboundAccessPriority(1)
    `static String` | `OID_dot1dPortOutboundAccessPriority_0` dot1dPortOutboundAccessPriority.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortOutboundAccessPriorityTable(4).dot1dPortOutboundAccessPriorityEntry(1).dot1dPortOutboundAccessPriority(1).0
    `static String` | `OID_dot1dPortOutboundAccessPriorityEntry` dot1dPortOutboundAccessPriorityEntry : Dot1dPortOutboundAccessPriorityEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortOutboundAccessPriorityTable(4).dot1dPortOutboundAccessPriorityEntry(1)
    `static String` | `OID_dot1dPortOutboundAccessPriorityEntry_0` dot1dPortOutboundAccessPriorityEntry.0 : Dot1dPortOutboundAccessPriorityEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortOutboundAccessPriorityTable(4).dot1dPortOutboundAccessPriorityEntry(1).0
    `static String` | `OID_dot1dPortOutboundAccessPriorityTable` dot1dPortOutboundAccessPriorityTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortOutboundAccessPriorityTable(4)
    `static String` | `OID_dot1dPortOutboundAccessPriorityTable_0` dot1dPortOutboundAccessPriorityTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortOutboundAccessPriorityTable(4).0
    `static String` | `OID_dot1dPortPriorityEntry` dot1dPortPriorityEntry : Dot1dPortPriorityEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1).dot1dPortPriorityEntry(1)
    `static String` | `OID_dot1dPortPriorityEntry_0` dot1dPortPriorityEntry.0 : Dot1dPortPriorityEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1).dot1dPortPriorityEntry(1).0
    `static String` | `OID_dot1dPortPriorityTable` dot1dPortPriorityTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1)
    `static String` | `OID_dot1dPortPriorityTable_0` dot1dPortPriorityTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1).0
    `static String` | `OID_dot1dPriority` dot1dPriority : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2)
    `static String` | `OID_dot1dPriority_0` dot1dPriority.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).0
    `static String` | `OID_dot1dRegenUserPriority` dot1dRegenUserPriority : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2).dot1dUserPriorityRegenEntry(1).dot1dRegenUserPriority(2)
    `static String` | `OID_dot1dRegenUserPriority_0` dot1dRegenUserPriority.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2).dot1dUserPriorityRegenEntry(1).dot1dRegenUserPriority(2).0
    `static String` | `OID_dot1dTp` dot1dTp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4)
    `static String` | `OID_dot1dTp_0` dot1dTp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).0
    `static String` | `OID_dot1dTpHCPortEntry` dot1dTpHCPortEntry : Dot1dTpHCPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1)
    `static String` | `OID_dot1dTpHCPortEntry_0` dot1dTpHCPortEntry.0 : Dot1dTpHCPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1).0
    `static String` | `OID_dot1dTpHCPortInDiscards` dot1dTpHCPortInDiscards : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1).dot1dTpHCPortInDiscards(3)
    `static String` | `OID_dot1dTpHCPortInDiscards_0` dot1dTpHCPortInDiscards.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1).dot1dTpHCPortInDiscards(3).0
    `static String` | `OID_dot1dTpHCPortInFrames` dot1dTpHCPortInFrames : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1).dot1dTpHCPortInFrames(1)
    `static String` | `OID_dot1dTpHCPortInFrames_0` dot1dTpHCPortInFrames.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1).dot1dTpHCPortInFrames(1).0
    `static String` | `OID_dot1dTpHCPortOutFrames` dot1dTpHCPortOutFrames : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1).dot1dTpHCPortOutFrames(2)
    `static String` | `OID_dot1dTpHCPortOutFrames_0` dot1dTpHCPortOutFrames.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1).dot1dTpHCPortOutFrames(2).0
    `static String` | `OID_dot1dTpHCPortTable` dot1dTpHCPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5)
    `static String` | `OID_dot1dTpHCPortTable_0` dot1dTpHCPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).0
    `static String` | `OID_dot1dTpPort` dot1dTpPort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPort(1)
    `static String` | `OID_dot1dTpPort_0` dot1dTpPort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPort(1).0
    `static String` | `OID_dot1dTpPortEntry` dot1dTpPortEntry : Dot1dTpPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1)
    `static String` | `OID_dot1dTpPortEntry_0` dot1dTpPortEntry.0 : Dot1dTpPortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).0
    `static String` | `OID_dot1dTpPortInOverflowDiscards` dot1dTpPortInOverflowDiscards : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1).dot1dTpPortInOverflowDiscards(3)
    `static String` | `OID_dot1dTpPortInOverflowDiscards_0` dot1dTpPortInOverflowDiscards.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1).dot1dTpPortInOverflowDiscards(3).0
    `static String` | `OID_dot1dTpPortInOverflowFrames` dot1dTpPortInOverflowFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1).dot1dTpPortInOverflowFrames(1)
    `static String` | `OID_dot1dTpPortInOverflowFrames_0` dot1dTpPortInOverflowFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1).dot1dTpPortInOverflowFrames(1).0
    `static String` | `OID_dot1dTpPortOutOverflowFrames` dot1dTpPortOutOverflowFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1).dot1dTpPortOutOverflowFrames(2)
    `static String` | `OID_dot1dTpPortOutOverflowFrames_0` dot1dTpPortOutOverflowFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1).dot1dTpPortOutOverflowFrames(2).0
    `static String` | `OID_dot1dTpPortOverflowEntry` dot1dTpPortOverflowEntry : Dot1dTpPortOverflowEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1)
    `static String` | `OID_dot1dTpPortOverflowEntry_0` dot1dTpPortOverflowEntry.0 : Dot1dTpPortOverflowEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1).0
    `static String` | `OID_dot1dTpPortOverflowTable` dot1dTpPortOverflowTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6)
    `static String` | `OID_dot1dTpPortOverflowTable_0` dot1dTpPortOverflowTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).0
    `static String` | `OID_dot1dTpPortTable` dot1dTpPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4)
    `static String` | `OID_dot1dTpPortTable_0` dot1dTpPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).0
    `static String` | `OID_dot1dTrafficClass` dot1dTrafficClass : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3).dot1dTrafficClassEntry(1).dot1dTrafficClass(2)
    `static String` | `OID_dot1dTrafficClass_0` dot1dTrafficClass.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3).dot1dTrafficClassEntry(1).dot1dTrafficClass(2).0
    `static String` | `OID_dot1dTrafficClassEntry` dot1dTrafficClassEntry : Dot1dTrafficClassEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3).dot1dTrafficClassEntry(1)
    `static String` | `OID_dot1dTrafficClassEntry_0` dot1dTrafficClassEntry.0 : Dot1dTrafficClassEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3).dot1dTrafficClassEntry(1).0
    `static String` | `OID_dot1dTrafficClassesEnabled` dot1dTrafficClassesEnabled : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dTrafficClassesEnabled(2)
    `static String` | `OID_dot1dTrafficClassesEnabled_0` dot1dTrafficClassesEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dTrafficClassesEnabled(2).0
    `static String` | `OID_dot1dTrafficClassPriority` dot1dTrafficClassPriority : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3).dot1dTrafficClassEntry(1).dot1dTrafficClassPriority(1)
    `static String` | `OID_dot1dTrafficClassPriority_0` dot1dTrafficClassPriority.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3).dot1dTrafficClassEntry(1).dot1dTrafficClassPriority(1).0
    `static String` | `OID_dot1dTrafficClassTable` dot1dTrafficClassTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3)
    `static String` | `OID_dot1dTrafficClassTable_0` dot1dTrafficClassTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3).0
    `static String` | `OID_dot1dUserPriority` dot1dUserPriority : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2).dot1dUserPriorityRegenEntry(1).dot1dUserPriority(1)
    `static String` | `OID_dot1dUserPriority_0` dot1dUserPriority.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2).dot1dUserPriorityRegenEntry(1).dot1dUserPriority(1).0
    `static String` | `OID_dot1dUserPriorityRegenEntry` dot1dUserPriorityRegenEntry : Dot1dUserPriorityRegenEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2).dot1dUserPriorityRegenEntry(1)
    `static String` | `OID_dot1dUserPriorityRegenEntry_0` dot1dUserPriorityRegenEntry.0 : Dot1dUserPriorityRegenEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2).dot1dUserPriorityRegenEntry(1).0
    `static String` | `OID_dot1dUserPriorityRegenTable` dot1dUserPriorityRegenTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2)
    `static String` | `OID_dot1dUserPriorityRegenTable_0` dot1dUserPriorityRegenTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_pBridgeAccessPriorityGroup` pBridgeAccessPriorityGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeAccessPriorityGroup(7)
    `static String` | `OID_pBridgeAccessPriorityGroup_0` pBridgeAccessPriorityGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeAccessPriorityGroup(7).0
    `static String` | `OID_pBridgeCompliance` pBridgeCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeCompliances(2).pBridgeCompliance(1)
    `static String` | `OID_pBridgeCompliance_0` pBridgeCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeCompliances(2).pBridgeCompliance(1).0
    `static String` | `OID_pBridgeCompliances` pBridgeCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeCompliances(2)
    `static String` | `OID_pBridgeCompliances_0` pBridgeCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeCompliances(2).0
    `static String` | `OID_pBridgeConformance` pBridgeConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2)
    `static String` | `OID_pBridgeConformance_0` pBridgeConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).0
    `static String` | `OID_pBridgeDefaultPriorityGroup` pBridgeDefaultPriorityGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeDefaultPriorityGroup(4)
    `static String` | `OID_pBridgeDefaultPriorityGroup_0` pBridgeDefaultPriorityGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeDefaultPriorityGroup(4).0
    `static String` | `OID_pBridgeDeviceGmrpGroup` pBridgeDeviceGmrpGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeDeviceGmrpGroup(2)
    `static String` | `OID_pBridgeDeviceGmrpGroup_0` pBridgeDeviceGmrpGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeDeviceGmrpGroup(2).0
    `static String` | `OID_pBridgeDevicePriorityGroup` pBridgeDevicePriorityGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeDevicePriorityGroup(3)
    `static String` | `OID_pBridgeDevicePriorityGroup_0` pBridgeDevicePriorityGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeDevicePriorityGroup(3).0
    `static String` | `OID_pBridgeExtCapGroup` pBridgeExtCapGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeExtCapGroup(1)
    `static String` | `OID_pBridgeExtCapGroup_0` pBridgeExtCapGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeExtCapGroup(1).0
    `static String` | `OID_pBridgeGroups` pBridgeGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1)
    `static String` | `OID_pBridgeGroups_0` pBridgeGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).0
    `static String` | `OID_pBridgeHCPortGroup` pBridgeHCPortGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeHCPortGroup(10)
    `static String` | `OID_pBridgeHCPortGroup_0` pBridgeHCPortGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeHCPortGroup(10).0
    `static String` | `OID_pBridgeMIB` pBridgeMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6)
    `static String` | `OID_pBridgeMIB_0` pBridgeMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).0
    `static String` | `OID_pBridgeMIBObjects` pBridgeMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1)
    `static String` | `OID_pBridgeMIBObjects_0` pBridgeMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).0
    `static String` | `OID_pBridgePortGarpGroup` pBridgePortGarpGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePortGarpGroup(8)
    `static String` | `OID_pBridgePortGarpGroup_0` pBridgePortGarpGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePortGarpGroup(8).0
    `static String` | `OID_pBridgePortGmrpGroup` pBridgePortGmrpGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePortGmrpGroup(9)
    `static String` | `OID_pBridgePortGmrpGroup_0` pBridgePortGmrpGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePortGmrpGroup(9).0
    `static String` | `OID_pBridgePortOverflowGroup` pBridgePortOverflowGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePortOverflowGroup(11)
    `static String` | `OID_pBridgePortOverflowGroup_0` pBridgePortOverflowGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePortOverflowGroup(11).0
    `static String` | `OID_pBridgePriorityGroup` pBridgePriorityGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePriorityGroup(6)
    `static String` | `OID_pBridgePriorityGroup_0` pBridgePriorityGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePriorityGroup(6).0
    `static String` | `OID_pBridgeRegenPriorityGroup` pBridgeRegenPriorityGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeRegenPriorityGroup(5)
    `static String` | `OID_pBridgeRegenPriorityGroup_0` pBridgeRegenPriorityGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeRegenPriorityGroup(5).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBridge

          static final String OID_dot1dBridge

      dot1dBridge : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17)
      See Also:
        Constant Field Values

    - #### OID_dot1dBridge_0

          static final String OID_dot1dBridge_0

      dot1dBridge.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBase

          static final String OID_dot1dBase

      dot1dBase : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dBase_0

          static final String OID_dot1dBase_0

      dot1dBase.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortTable

          static final String OID_dot1dBasePortTable

      dot1dBasePortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortTable_0

          static final String OID_dot1dBasePortTable_0

      dot1dBasePortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortEntry

          static final String OID_dot1dBasePortEntry

      dot1dBasePortEntry : Dot1dBasePortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortEntry_0

          static final String OID_dot1dBasePortEntry_0

      dot1dBasePortEntry.0 : Dot1dBasePortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePort

          static final String OID_dot1dBasePort

      dot1dBasePort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePort(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePort_0

          static final String OID_dot1dBasePort_0

      dot1dBasePort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePort(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTp

          static final String OID_dot1dTp

      dot1dTp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dTp_0

          static final String OID_dot1dTp_0

      dot1dTp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortTable

          static final String OID_dot1dTpPortTable

      dot1dTpPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortTable_0

          static final String OID_dot1dTpPortTable_0

      dot1dTpPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortEntry

          static final String OID_dot1dTpPortEntry

      dot1dTpPortEntry : Dot1dTpPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortEntry_0

          static final String OID_dot1dTpPortEntry_0

      dot1dTpPortEntry.0 : Dot1dTpPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPort

          static final String OID_dot1dTpPort

      dot1dTpPort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPort(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPort_0

          static final String OID_dot1dTpPort_0

      dot1dTpPort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortTable(4).dot1dTpPortEntry(1).dot1dTpPort(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpHCPortTable

          static final String OID_dot1dTpHCPortTable

      dot1dTpHCPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpHCPortTable_0

          static final String OID_dot1dTpHCPortTable_0

      dot1dTpHCPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpHCPortEntry

          static final String OID_dot1dTpHCPortEntry

      dot1dTpHCPortEntry : Dot1dTpHCPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpHCPortEntry_0

          static final String OID_dot1dTpHCPortEntry_0

      dot1dTpHCPortEntry.0 : Dot1dTpHCPortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpHCPortInFrames

          static final String OID_dot1dTpHCPortInFrames

      dot1dTpHCPortInFrames : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1).dot1dTpHCPortInFrames(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpHCPortInFrames_0

          static final String OID_dot1dTpHCPortInFrames_0

      dot1dTpHCPortInFrames.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1).dot1dTpHCPortInFrames(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpHCPortOutFrames

          static final String OID_dot1dTpHCPortOutFrames

      dot1dTpHCPortOutFrames : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1).dot1dTpHCPortOutFrames(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpHCPortOutFrames_0

          static final String OID_dot1dTpHCPortOutFrames_0

      dot1dTpHCPortOutFrames.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1).dot1dTpHCPortOutFrames(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpHCPortInDiscards

          static final String OID_dot1dTpHCPortInDiscards

      dot1dTpHCPortInDiscards : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1).dot1dTpHCPortInDiscards(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpHCPortInDiscards_0

          static final String OID_dot1dTpHCPortInDiscards_0

      dot1dTpHCPortInDiscards.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpHCPortTable(5).dot1dTpHCPortEntry(1).dot1dTpHCPortInDiscards(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortOverflowTable

          static final String OID_dot1dTpPortOverflowTable

      dot1dTpPortOverflowTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortOverflowTable_0

          static final String OID_dot1dTpPortOverflowTable_0

      dot1dTpPortOverflowTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortOverflowEntry

          static final String OID_dot1dTpPortOverflowEntry

      dot1dTpPortOverflowEntry : Dot1dTpPortOverflowEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortOverflowEntry_0

          static final String OID_dot1dTpPortOverflowEntry_0

      dot1dTpPortOverflowEntry.0 : Dot1dTpPortOverflowEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortInOverflowFrames

          static final String OID_dot1dTpPortInOverflowFrames

      dot1dTpPortInOverflowFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1).dot1dTpPortInOverflowFrames(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortInOverflowFrames_0

          static final String OID_dot1dTpPortInOverflowFrames_0

      dot1dTpPortInOverflowFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1).dot1dTpPortInOverflowFrames(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortOutOverflowFrames

          static final String OID_dot1dTpPortOutOverflowFrames

      dot1dTpPortOutOverflowFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1).dot1dTpPortOutOverflowFrames(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortOutOverflowFrames_0

          static final String OID_dot1dTpPortOutOverflowFrames_0

      dot1dTpPortOutOverflowFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1).dot1dTpPortOutOverflowFrames(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortInOverflowDiscards

          static final String OID_dot1dTpPortInOverflowDiscards

      dot1dTpPortInOverflowDiscards : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1).dot1dTpPortInOverflowDiscards(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dTpPortInOverflowDiscards_0

          static final String OID_dot1dTpPortInOverflowDiscards_0

      dot1dTpPortInOverflowDiscards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dTp(4).dot1dTpPortOverflowTable(6).dot1dTpPortOverflowEntry(1).dot1dTpPortInOverflowDiscards(3).0
      See Also:
        Constant Field Values

    - #### OID_pBridgeMIB

          static final String OID_pBridgeMIB

      pBridgeMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6)
      See Also:
        Constant Field Values

    - #### OID_pBridgeMIB_0

          static final String OID_pBridgeMIB_0

      pBridgeMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).0
      See Also:
        Constant Field Values

    - #### OID_pBridgeMIBObjects

          static final String OID_pBridgeMIBObjects

      pBridgeMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_pBridgeMIBObjects_0

          static final String OID_pBridgeMIBObjects_0

      pBridgeMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dExtBase

          static final String OID_dot1dExtBase

      dot1dExtBase : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dExtBase_0

          static final String OID_dot1dExtBase_0

      dot1dExtBase.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dDeviceCapabilities

          static final String OID_dot1dDeviceCapabilities

      dot1dDeviceCapabilities : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dDeviceCapabilities(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dDeviceCapabilities_0

          static final String OID_dot1dDeviceCapabilities_0

      dot1dDeviceCapabilities.0 : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dDeviceCapabilities(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTrafficClassesEnabled

          static final String OID_dot1dTrafficClassesEnabled

      dot1dTrafficClassesEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dTrafficClassesEnabled(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dTrafficClassesEnabled_0

          static final String OID_dot1dTrafficClassesEnabled_0

      dot1dTrafficClassesEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dTrafficClassesEnabled(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dGmrpStatus

          static final String OID_dot1dGmrpStatus

      dot1dGmrpStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dGmrpStatus(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dGmrpStatus_0

          static final String OID_dot1dGmrpStatus_0

      dot1dGmrpStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dGmrpStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortCapabilitiesTable

          static final String OID_dot1dPortCapabilitiesTable

      dot1dPortCapabilitiesTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dPortCapabilitiesTable(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortCapabilitiesTable_0

          static final String OID_dot1dPortCapabilitiesTable_0

      dot1dPortCapabilitiesTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dPortCapabilitiesTable(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortCapabilitiesEntry

          static final String OID_dot1dPortCapabilitiesEntry

      dot1dPortCapabilitiesEntry : Dot1dPortCapabilitiesEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dPortCapabilitiesTable(4).dot1dPortCapabilitiesEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortCapabilitiesEntry_0

          static final String OID_dot1dPortCapabilitiesEntry_0

      dot1dPortCapabilitiesEntry.0 : Dot1dPortCapabilitiesEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dPortCapabilitiesTable(4).dot1dPortCapabilitiesEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortCapabilities

          static final String OID_dot1dPortCapabilities

      dot1dPortCapabilities : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dPortCapabilitiesTable(4).dot1dPortCapabilitiesEntry(1).dot1dPortCapabilities(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortCapabilities_0

          static final String OID_dot1dPortCapabilities_0

      dot1dPortCapabilities.0 : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dExtBase(1).dot1dPortCapabilitiesTable(4).dot1dPortCapabilitiesEntry(1).dot1dPortCapabilities(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPriority

          static final String OID_dot1dPriority

      dot1dPriority : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dPriority_0

          static final String OID_dot1dPriority_0

      dot1dPriority.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortPriorityTable

          static final String OID_dot1dPortPriorityTable

      dot1dPortPriorityTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortPriorityTable_0

          static final String OID_dot1dPortPriorityTable_0

      dot1dPortPriorityTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortPriorityEntry

          static final String OID_dot1dPortPriorityEntry

      dot1dPortPriorityEntry : Dot1dPortPriorityEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1).dot1dPortPriorityEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortPriorityEntry_0

          static final String OID_dot1dPortPriorityEntry_0

      dot1dPortPriorityEntry.0 : Dot1dPortPriorityEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1).dot1dPortPriorityEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortDefaultUserPriority

          static final String OID_dot1dPortDefaultUserPriority

      dot1dPortDefaultUserPriority : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1).dot1dPortPriorityEntry(1).dot1dPortDefaultUserPriority(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortDefaultUserPriority_0

          static final String OID_dot1dPortDefaultUserPriority_0

      dot1dPortDefaultUserPriority.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1).dot1dPortPriorityEntry(1).dot1dPortDefaultUserPriority(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortNumTrafficClasses

          static final String OID_dot1dPortNumTrafficClasses

      dot1dPortNumTrafficClasses : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1).dot1dPortPriorityEntry(1).dot1dPortNumTrafficClasses(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortNumTrafficClasses_0

          static final String OID_dot1dPortNumTrafficClasses_0

      dot1dPortNumTrafficClasses.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortPriorityTable(1).dot1dPortPriorityEntry(1).dot1dPortNumTrafficClasses(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dUserPriorityRegenTable

          static final String OID_dot1dUserPriorityRegenTable

      dot1dUserPriorityRegenTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dUserPriorityRegenTable_0

          static final String OID_dot1dUserPriorityRegenTable_0

      dot1dUserPriorityRegenTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dUserPriorityRegenEntry

          static final String OID_dot1dUserPriorityRegenEntry

      dot1dUserPriorityRegenEntry : Dot1dUserPriorityRegenEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2).dot1dUserPriorityRegenEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dUserPriorityRegenEntry_0

          static final String OID_dot1dUserPriorityRegenEntry_0

      dot1dUserPriorityRegenEntry.0 : Dot1dUserPriorityRegenEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2).dot1dUserPriorityRegenEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dUserPriority

          static final String OID_dot1dUserPriority

      dot1dUserPriority : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2).dot1dUserPriorityRegenEntry(1).dot1dUserPriority(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dUserPriority_0

          static final String OID_dot1dUserPriority_0

      dot1dUserPriority.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2).dot1dUserPriorityRegenEntry(1).dot1dUserPriority(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dRegenUserPriority

          static final String OID_dot1dRegenUserPriority

      dot1dRegenUserPriority : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2).dot1dUserPriorityRegenEntry(1).dot1dRegenUserPriority(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dRegenUserPriority_0

          static final String OID_dot1dRegenUserPriority_0

      dot1dRegenUserPriority.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dUserPriorityRegenTable(2).dot1dUserPriorityRegenEntry(1).dot1dRegenUserPriority(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTrafficClassTable

          static final String OID_dot1dTrafficClassTable

      dot1dTrafficClassTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dTrafficClassTable_0

          static final String OID_dot1dTrafficClassTable_0

      dot1dTrafficClassTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTrafficClassEntry

          static final String OID_dot1dTrafficClassEntry

      dot1dTrafficClassEntry : Dot1dTrafficClassEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3).dot1dTrafficClassEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dTrafficClassEntry_0

          static final String OID_dot1dTrafficClassEntry_0

      dot1dTrafficClassEntry.0 : Dot1dTrafficClassEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3).dot1dTrafficClassEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTrafficClassPriority

          static final String OID_dot1dTrafficClassPriority

      dot1dTrafficClassPriority : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3).dot1dTrafficClassEntry(1).dot1dTrafficClassPriority(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dTrafficClassPriority_0

          static final String OID_dot1dTrafficClassPriority_0

      dot1dTrafficClassPriority.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3).dot1dTrafficClassEntry(1).dot1dTrafficClassPriority(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dTrafficClass

          static final String OID_dot1dTrafficClass

      dot1dTrafficClass : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3).dot1dTrafficClassEntry(1).dot1dTrafficClass(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dTrafficClass_0

          static final String OID_dot1dTrafficClass_0

      dot1dTrafficClass.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dTrafficClassTable(3).dot1dTrafficClassEntry(1).dot1dTrafficClass(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortOutboundAccessPriorityTable

          static final String OID_dot1dPortOutboundAccessPriorityTable

      dot1dPortOutboundAccessPriorityTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortOutboundAccessPriorityTable(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortOutboundAccessPriorityTable_0

          static final String OID_dot1dPortOutboundAccessPriorityTable_0

      dot1dPortOutboundAccessPriorityTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortOutboundAccessPriorityTable(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortOutboundAccessPriorityEntry

          static final String OID_dot1dPortOutboundAccessPriorityEntry

      dot1dPortOutboundAccessPriorityEntry : Dot1dPortOutboundAccessPriorityEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortOutboundAccessPriorityTable(4).dot1dPortOutboundAccessPriorityEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortOutboundAccessPriorityEntry_0

          static final String OID_dot1dPortOutboundAccessPriorityEntry_0

      dot1dPortOutboundAccessPriorityEntry.0 : Dot1dPortOutboundAccessPriorityEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortOutboundAccessPriorityTable(4).dot1dPortOutboundAccessPriorityEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortOutboundAccessPriority

          static final String OID_dot1dPortOutboundAccessPriority

      dot1dPortOutboundAccessPriority : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortOutboundAccessPriorityTable(4).dot1dPortOutboundAccessPriorityEntry(1).dot1dPortOutboundAccessPriority(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortOutboundAccessPriority_0

          static final String OID_dot1dPortOutboundAccessPriority_0

      dot1dPortOutboundAccessPriority.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dPriority(2).dot1dPortOutboundAccessPriorityTable(4).dot1dPortOutboundAccessPriorityEntry(1).dot1dPortOutboundAccessPriority(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dGarp

          static final String OID_dot1dGarp

      dot1dGarp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dGarp_0

          static final String OID_dot1dGarp_0

      dot1dGarp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGarpTable

          static final String OID_dot1dPortGarpTable

      dot1dPortGarpTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGarpTable_0

          static final String OID_dot1dPortGarpTable_0

      dot1dPortGarpTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGarpEntry

          static final String OID_dot1dPortGarpEntry

      dot1dPortGarpEntry : Dot1dPortGarpEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGarpEntry_0

          static final String OID_dot1dPortGarpEntry_0

      dot1dPortGarpEntry.0 : Dot1dPortGarpEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGarpJoinTime

          static final String OID_dot1dPortGarpJoinTime

      dot1dPortGarpJoinTime : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1).dot1dPortGarpJoinTime(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGarpJoinTime_0

          static final String OID_dot1dPortGarpJoinTime_0

      dot1dPortGarpJoinTime.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1).dot1dPortGarpJoinTime(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGarpLeaveTime

          static final String OID_dot1dPortGarpLeaveTime

      dot1dPortGarpLeaveTime : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1).dot1dPortGarpLeaveTime(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGarpLeaveTime_0

          static final String OID_dot1dPortGarpLeaveTime_0

      dot1dPortGarpLeaveTime.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1).dot1dPortGarpLeaveTime(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGarpLeaveAllTime

          static final String OID_dot1dPortGarpLeaveAllTime

      dot1dPortGarpLeaveAllTime : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1).dot1dPortGarpLeaveAllTime(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGarpLeaveAllTime_0

          static final String OID_dot1dPortGarpLeaveAllTime_0

      dot1dPortGarpLeaveAllTime.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGarp(3).dot1dPortGarpTable(1).dot1dPortGarpEntry(1).dot1dPortGarpLeaveAllTime(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1dGmrp

          static final String OID_dot1dGmrp

      dot1dGmrp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dGmrp_0

          static final String OID_dot1dGmrp_0

      dot1dGmrp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGmrpTable

          static final String OID_dot1dPortGmrpTable

      dot1dPortGmrpTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGmrpTable_0

          static final String OID_dot1dPortGmrpTable_0

      dot1dPortGmrpTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGmrpEntry

          static final String OID_dot1dPortGmrpEntry

      dot1dPortGmrpEntry : Dot1dPortGmrpEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGmrpEntry_0

          static final String OID_dot1dPortGmrpEntry_0

      dot1dPortGmrpEntry.0 : Dot1dPortGmrpEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGmrpStatus

          static final String OID_dot1dPortGmrpStatus

      dot1dPortGmrpStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1).dot1dPortGmrpStatus(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGmrpStatus_0

          static final String OID_dot1dPortGmrpStatus_0

      dot1dPortGmrpStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1).dot1dPortGmrpStatus(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGmrpFailedRegistrations

          static final String OID_dot1dPortGmrpFailedRegistrations

      dot1dPortGmrpFailedRegistrations : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1).dot1dPortGmrpFailedRegistrations(2)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGmrpFailedRegistrations_0

          static final String OID_dot1dPortGmrpFailedRegistrations_0

      dot1dPortGmrpFailedRegistrations.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1).dot1dPortGmrpFailedRegistrations(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGmrpLastPduOrigin

          static final String OID_dot1dPortGmrpLastPduOrigin

      dot1dPortGmrpLastPduOrigin : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1).dot1dPortGmrpLastPduOrigin(3)
      See Also:
        Constant Field Values

    - #### OID_dot1dPortGmrpLastPduOrigin_0

          static final String OID_dot1dPortGmrpLastPduOrigin_0

      dot1dPortGmrpLastPduOrigin.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeMIBObjects(1).dot1dGmrp(4).dot1dPortGmrpTable(1).dot1dPortGmrpEntry(1).dot1dPortGmrpLastPduOrigin(3).0
      See Also:
        Constant Field Values

    - #### OID_pBridgeConformance

          static final String OID_pBridgeConformance

      pBridgeConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2)
      See Also:
        Constant Field Values

    - #### OID_pBridgeConformance_0

          static final String OID_pBridgeConformance_0

      pBridgeConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_pBridgeGroups

          static final String OID_pBridgeGroups

      pBridgeGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1)
      See Also:
        Constant Field Values

    - #### OID_pBridgeGroups_0

          static final String OID_pBridgeGroups_0

      pBridgeGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_pBridgeExtCapGroup

          static final String OID_pBridgeExtCapGroup

      pBridgeExtCapGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeExtCapGroup(1)
      See Also:
        Constant Field Values

    - #### OID_pBridgeExtCapGroup_0

          static final String OID_pBridgeExtCapGroup_0

      pBridgeExtCapGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeExtCapGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_pBridgeDeviceGmrpGroup

          static final String OID_pBridgeDeviceGmrpGroup

      pBridgeDeviceGmrpGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeDeviceGmrpGroup(2)
      See Also:
        Constant Field Values

    - #### OID_pBridgeDeviceGmrpGroup_0

          static final String OID_pBridgeDeviceGmrpGroup_0

      pBridgeDeviceGmrpGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeDeviceGmrpGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_pBridgeDevicePriorityGroup

          static final String OID_pBridgeDevicePriorityGroup

      pBridgeDevicePriorityGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeDevicePriorityGroup(3)
      See Also:
        Constant Field Values

    - #### OID_pBridgeDevicePriorityGroup_0

          static final String OID_pBridgeDevicePriorityGroup_0

      pBridgeDevicePriorityGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeDevicePriorityGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_pBridgeDefaultPriorityGroup

          static final String OID_pBridgeDefaultPriorityGroup

      pBridgeDefaultPriorityGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeDefaultPriorityGroup(4)
      See Also:
        Constant Field Values

    - #### OID_pBridgeDefaultPriorityGroup_0

          static final String OID_pBridgeDefaultPriorityGroup_0

      pBridgeDefaultPriorityGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeDefaultPriorityGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_pBridgeRegenPriorityGroup

          static final String OID_pBridgeRegenPriorityGroup

      pBridgeRegenPriorityGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeRegenPriorityGroup(5)
      See Also:
        Constant Field Values

    - #### OID_pBridgeRegenPriorityGroup_0

          static final String OID_pBridgeRegenPriorityGroup_0

      pBridgeRegenPriorityGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeRegenPriorityGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_pBridgePriorityGroup

          static final String OID_pBridgePriorityGroup

      pBridgePriorityGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePriorityGroup(6)
      See Also:
        Constant Field Values

    - #### OID_pBridgePriorityGroup_0

          static final String OID_pBridgePriorityGroup_0

      pBridgePriorityGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePriorityGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_pBridgeAccessPriorityGroup

          static final String OID_pBridgeAccessPriorityGroup

      pBridgeAccessPriorityGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeAccessPriorityGroup(7)
      See Also:
        Constant Field Values

    - #### OID_pBridgeAccessPriorityGroup_0

          static final String OID_pBridgeAccessPriorityGroup_0

      pBridgeAccessPriorityGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeAccessPriorityGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_pBridgePortGarpGroup

          static final String OID_pBridgePortGarpGroup

      pBridgePortGarpGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePortGarpGroup(8)
      See Also:
        Constant Field Values

    - #### OID_pBridgePortGarpGroup_0

          static final String OID_pBridgePortGarpGroup_0

      pBridgePortGarpGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePortGarpGroup(8).0
      See Also:
        Constant Field Values

    - #### OID_pBridgePortGmrpGroup

          static final String OID_pBridgePortGmrpGroup

      pBridgePortGmrpGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePortGmrpGroup(9)
      See Also:
        Constant Field Values

    - #### OID_pBridgePortGmrpGroup_0

          static final String OID_pBridgePortGmrpGroup_0

      pBridgePortGmrpGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePortGmrpGroup(9).0
      See Also:
        Constant Field Values

    - #### OID_pBridgeHCPortGroup

          static final String OID_pBridgeHCPortGroup

      pBridgeHCPortGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeHCPortGroup(10)
      See Also:
        Constant Field Values

    - #### OID_pBridgeHCPortGroup_0

          static final String OID_pBridgeHCPortGroup_0

      pBridgeHCPortGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgeHCPortGroup(10).0
      See Also:
        Constant Field Values

    - #### OID_pBridgePortOverflowGroup

          static final String OID_pBridgePortOverflowGroup

      pBridgePortOverflowGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePortOverflowGroup(11)
      See Also:
        Constant Field Values

    - #### OID_pBridgePortOverflowGroup_0

          static final String OID_pBridgePortOverflowGroup_0

      pBridgePortOverflowGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeGroups(1).pBridgePortOverflowGroup(11).0
      See Also:
        Constant Field Values

    - #### OID_pBridgeCompliances

          static final String OID_pBridgeCompliances

      pBridgeCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_pBridgeCompliances_0

          static final String OID_pBridgeCompliances_0

      pBridgeCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_pBridgeCompliance

          static final String OID_pBridgeCompliance

      pBridgeCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeCompliances(2).pBridgeCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_pBridgeCompliance_0

          static final String OID_pBridgeCompliance_0

      pBridgeCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).pBridgeMIB(6).pBridgeConformance(2).pBridgeCompliances(2).pBridgeCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.